Subject: bug#32790: 27.0.50; point jumps unexpectedly after delete-window

From: martin rudalics <[email-masked]>
Date: Wed, 21 Nov 2018 09:19:39 +0100

> Maybe just call 'pop-to-buffer-same-window' at the end of 'switch-to-buffer'
 > when a new option 'switch-to-buffer-pop' is non-nil?

Then 'switch-to-buffer' will show the buffer in the selected window
and 'pop-to-buffer-same-window' will find it there.  Or what am I
missing?

martin